
.modal-button { align-items: center; background: rgb(20, 150, 238); border: 1px solid rgb(20, 150, 238); color: #fff; display: flex; font-weight: 600; border-radius: .375rem; font-size: .75rem; gap: 10px; padding: .75rem 1rem; text-decoration: none; text-transform: uppercase; transition: all .25s; }
.modal-button:hover { text-decoration:  none !important;  background: rgb(108, 117, 125); border-color: rgb(108, 117, 125); color: #fff; }
.modal-button--outline { background: transparent; border-color: rgb(108, 117, 125); color: rgb(108, 117, 125); }

.modal { z-index:  10000; align-items: center; bottom: 0;  display: flex; left: 0; margin: auto; max-width: 560px; position: fixed; right: 0; top: 0; width: 90%; }
.modal p { font-size: .875rem; margin: 0; }
.modal__accordion { margin-top: 2rem; }
.modal__accordion-button { align-items: center; cursor: pointer; display: flex; gap: 15px; font-size: 1.25rem; font-weight: 600; margin: 0; }
.modal__accordion-button:hover { color: rgb(20, 150, 238); }
.modal__accordion-button::before { border-bottom: 1px solid gray; border-right: 1px solid gray; content: ""; flex-shrink: 0; height: 8px; margin-left: 2px; transform: rotate(45deg); transition: all .25s; width: 8px; }
.modal__accordion-button--active::before { margin-top: 6px; transform: rotate(225deg); }
.modal__accordion-heading { align-items: center; display: flex; gap: 15px; margin-bottom: 12px; }
.modal__accordion-collapse { display: none; padding: 5px 0 15px; }
.modal__body { max-height: min(360px,calc(100vh - 14rem)); overflow-y: auto; }
.modal__content { background: #fff; padding: 20px 32px; width: 100%; }
.modal__footer { display: flex; flex-wrap: wrap; gap: 10px; justify-content: flex-end; margin-top: .5rem; }
.modal__header { margin: 10px 0 !important; }
.modal__switch { margin-left: auto; }
.modal__switch input { display: none; }
.modal__switch input:checked + label::after { transform: translateX(.9375rem); }
.modal__switch input:checked + label::before { background: skyblue; border-color: rgb(20, 150, 238); }
.modal__switch input:checked + label .modal__switch-label { display: none; }
.modal__switch input:checked + label .modal__switch-label--checked { display: block; }
.modal__switch label { align-items: center; cursor: pointer; display: flex; font-size: .875rem; min-height: 1.25rem; position: relative; }
.modal__switch label::after { background: #fff; border-radius: 50%; content: ""; height: calc(1.125rem - 4px); left: calc(-2.6375rem + 2px); position: absolute; top: calc(.125rem + 2px); transition: all .25s; width: calc(1.125rem - 4px); }
.modal__switch label::before { background: lightgray; border: 1px solid rgb(108, 117, 125); border-radius: 1rem; content: ""; left: -2.75rem; height: 1.25rem; position: absolute; top: .0625rem; width: 2.25rem; }
.modal__switch-label--checked { display: none; }
.modal__title { font-size: 1.5rem; font-weight: 600; margin: 0; }

.overlay { z-index: 9999;background: rgba(0,0,0,0.5); bottom: 0; left: 0; position: fixed; right: 0; top: 0; }
@media (max-width: 575px) {
  .modal__accordion-button { font-size: 1rem; }
	.modal__content { padding-left: 20px; padding-right: 20px; }
}

.coo-2 {
	display: none;
}

.modal__accordion-collapse {
	text-align: left;
}
